rem ------------------------------------------------------------
rem Installationsroutine
rem ------------------------------------------------------------

rem --- Option: Download in ein temporäres Verzeichnis
rem --- Kann für z.B. für GLPI abgeschaltet werden
set SAVEPATH=%SYSTEMDRIVE%\TEMP\install
MKDIR %SAVEPATH% & CD /D %SAVEPATH%

rem --- Download Basis-URL, Dateiname und TEMP-Verzeichnis
set VERSION=132.0
set BASEURL=https://download.mozilla.org/?product=thunderbird-%VERSION%-SSL&os=msi&lang=de
set PROG=ThunderbirdSetup%VERSION%.exe
rem --- Lade Installationsdatei herunter
curl -kL %BASEURL% -o %SAVEPATH%\%PROG%

rem --- Silent-Installation des Programms:
%PROG% /S

